## oem-stella.cmit-tangela-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-tangela-meta (20.04~ubuntu1) focal; urgency=medium
  [ hugh chao  ]
  * Meta package for Stella Cmit Tangela. (LP: #1888841)

  [ Jeremy Szu ]
  * Change "XB-Ubuntu-OEM-Kernel-Flavour" to default because of kernel
    transition.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 16:43:20 +0800
