## oem-stella.cmit-tangela-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-tangela-meta (20.04ubuntu8) focal; urgency=medium

  * Let group-factory depends on platform-factory. 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 13:45:42 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu7) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 17:08:38 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu6) focal; urgency=medium

  * Upgrade oem-scripts to 0.47.
  * Update modalias.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:04:05 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu5) focal; urgency=medium

  * Add rtl8821ce-dkms in this platfrom (LP: #1885979).

 -- hugh chao <hugh.chao@canonical.com>  Thu, 02 Jul 2020 14:11:15 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu4) focal; urgency=medium

  * Update modalias. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jun 2020 21:02:39 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu3) focal; urgency=medium

  * Update modalias. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jun 2020 20:53:17 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu2) focal; urgency=medium

  * Update modalias to fit old rule.
  * Remove source list due to it's not there yet.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 05 Jun 2020 16:18:36 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Tangela.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 04 Jun 2020 18:54:55 +0800
