=== debian/tests/control ===
Tests: oem-stella.cmit-tangela-meta
Depends: @
Restrictions: needs-root
