## oem-stella.cmit-tangela-meta 20.04ubuntu10

=== debian/changelog ===
oem-stella.cmit-tangela-meta (20.04ubuntu10) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 29 Jul 2021 17:31:41 +0000
