## oem-stella.cmit-tangela-meta 20.04ubuntu13

=== debian/changelog ===
oem-stella.cmit-tangela-meta (20.04ubuntu13) focal; urgency=medium

  * Update description.
  * Upgrade debhelper-compat to 12.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 21:41:54 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu12) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 19:04:34 +0800

oem-stella.cmit-tangela-meta (20.04ubuntu11) focal; urgency=medium

  * Update the debian/modaliases for linux-generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:31:50 +0000
